 <section>
   <div class="trustedPartnersTabs">
     <p class="trustedPartnersTabs__title">${properties.ourpartnerheading}</p>
     <sly data-sly-list.trustedpartners="${resource.children}"> <sly data-sly-test="${trustedpartners.name == 'ourtrustedpartnersmulti'}"> <sly data-sly-list.trustedpartnersItem="${trustedpartners.children}">
           <div class="trustedPartners-slide-${trustedpartnersItemlist.count}">
             <sly data-sly-list.trustedpartnerslider="${trustedpartnersItem.children}"> <sly data-sly-test="${trustedpartnerslider.name == 'trustedpartnerslidermulti'}"> <sly data-sly-list.trustedpartnersliderItem="${trustedpartnerslider.children}">
                   <div>
                     <div class="box-bg-wrap">
                       <img data-src="${trustedpartnersliderItem.partneshipimg}" class="lozad"
                         alt="${trustedpartnersliderItem.partneshipimgalt}">
                     </div>
                   </div>
                 </sly> </sly> </sly>
           </div>          
         </sly> </sly> </sly>
   </div>
 </section>
 <script>
   var slideTimer = {
     "logotimerfirst": "${properties.logoslidetimerone @ context ='scriptString'}",
     "logotimersecond": "${properties.logoslidetimertwo @ context ='scriptString'}",
     "logotimerthird": "${properties.logoslidetimerthree @ context ='scriptString'}"
   }
 </script>
